List Transcripts
Lists the transcripts the caller can read. Scoped to the organization named by organization_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
created_by?string
search?string
project_ids?string
since?string
deleted?boolean
limit?integer
Range
1 <= value <= 100cursor?string
Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/org_abc123/transcripts"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "created_by_id": "string", "type": "image", "title": "string", "mime_type": "string", "url": "string", "content": "string", "upload_file_state": "in_progress", "enrichment_state": "ignored", "visibility": "private", "metadata": "string", "generation_id": "a3c889df-e7ae-4ae9-9838-8884129ade5e", "origin_conversation_id": "4754211d-696b-46d6-8b2f-376fa5a2850c", "origin_canvas_id": "16b35206-3210-42c7-a590-f6d220e0854e", "mod_transcript_id": "string", "mod_asset_id": "string", "mod_source_id": "string", "dual_media_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "linked_conversation_id": "string" } ], "next_cursor": "string"}